Subject: bug#14088: 24.3.50; Document <t> or replace it in `substitute-command-keys'

From: Drew Adams <[email-masked]>
Date: Fri, 29 Apr 2016 09:38:38 -0700 (PDT)

> > Type in *scratch*:
> > (substitute-command-keys "\\{isearch-mode-map}")
> > C-u C-x C-e
> >
> > Search for "isearch-other-control-char".  It is shown bound to the key
> > C-h <t>.
> 
> I don't find that command at all in that keymap.  Do you have a
> different recipe that displays this oddity?

You don't find it because this was (I see now) fixed in 24.4.
I reported it for 24.3.

Bug reports sometimes get ignored.  And later sometimes someone
else stumbles on the same bug.  And sometimes it gets fixed,
whether reported as a separate (duplicate) bug or not.

AFAICT, this is fixed and can be closed.